<table name="SCP:SL - Parabellum">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="SCP:SL - Parabellum" directory="sounds">
        <event name="anticipation" source="buildup.ogg"/>
        <event name="assault" source="assault.ogg"/>
        <event name="control" source="control.ogg"/>
    </HeistMusic>
</table>